#Footer > table > tbody > tr  {
	padding-left: 15px;
	margin-bottom: 1em
}

#Footer > table > tbody > tr > td > a {
	display: block;
    text-align: center;
}

#Footer > table > tbody > tr > td:nth-child(2) > span {
	display: block;
    margin-top: 1em;
    text-align: center;
    font-family: Arial;
    color: #285c4d;
    font-weight: 500;
}

#Footer > table {
display: block;
padding-top: 1em;
}

#Footer > table > tbody > tr  {
display: block;
}

body{
    background-color: #000103;
	background-repeat: no-repeat;
	background-position: center center;
}

#Footer > table > tbody > tr > td {
	vertical-align: top;
}

a {
  color: inherit; /* blue colors for links too */
  text-decoration: inherit; /* no underline */
  font-weight: 400;
}